<?xml version="1.0" encoding="utf-8" ?>
<table name="schedule_detail" desc="个人工作明细表">
    <column isNull="false" isPK="true" name="id" caption="主键" dbtype="varchar(36)"
            type="string" size="36">
        <auto value="$uuid" update="false">
        </auto>
    </column>
    <column isNull="false" name="project_id" caption="项目ID" type="string" size="30" dbtype="varchar(36)"/>
    <column isNull="false" name="schedule_id" caption="工作表ID" type="string" size="30" dbtype="varchar(36)"/>
    <column isNull="false" name="design" caption="设计" type="float64"/>
    <column isNull="false" name="coordinate" caption="配合" type="float64"/>
    <column isNull="false" name="meeting" caption="开会" type="float64"/>
    <column isNull="false" name="proofread" caption="校对" type="float64"/>
    <column isNull="false" name="audit" caption="审核" type="float64"/>
    <column isNull="false" name="holiday" caption="休假" type="float64"/>
    <column isNull="false" name="custom" caption="自定义" type="float64"/>
    <column isNull="false" name="del_flag" caption="是否删除 1：删除   0：正常" type="int32"/>
    <column isNull="false" name="create_by" caption="创建人" type="string" size="36" dbtype="varchar(36)"/>
    <column isNull="false" name="create_time" caption="创建时间" type="datetime"/>
    <column isNull="false" name="last_update_by" caption="最后更新人" type="string" size="36" dbtype="varchar(36)"/>
    <column isNull="false" name="last_update_date" caption="最后更新时间" type="datetime"/>
</table>
